.gallery .control-operator:target ~ .controls .control-button {
  color: #ccc;
  color: rgba(255, 255, 255, 0.4);
}


.gallery .control-button:first-of-type, .gallery .control-operator:nth-of-type(1):target ~ .controls .control-button:nth-of-type(1), .gallery .control-operator:nth-of-type(2):target ~ .controls .control-button:nth-of-type(2), .gallery .control-operator:nth-of-type(3):target ~ .controls .control-button:nth-of-type(3), .gallery .control-operator:nth-of-type(4):target ~ .controls .control-button:nth-of-type(4), .gallery .control-operator:nth-of-type(5):target ~ .controls .control-button:nth-of-type(5), .gallery .control-operator:nth-of-type(6):target ~ .controls .control-button:nth-of-type(6), .gallery .control-operator:nth-of-type(7):target ~ .controls .control-button:nth-of-type(7), .gallery .control-operator:nth-of-type(8):target ~ .controls .control-button:nth-of-type(8), .gallery .control-operator:nth-of-type(9):target ~ .controls .control-button:nth-of-type(9), .gallery .control-operator:nth-of-type(10):target ~ .controls .control-button:nth-of-type(10), .gallery .control-operator:nth-of-type(11):target ~ .controls .control-button:nth-of-type(11), .gallery .control-operator:nth-of-type(12):target ~ .controls .control-button:nth-of-type(12), .gallery .control-operator:nth-of-type(13):target ~ .controls .control-button:nth-of-type(13), .gallery .control-operator:nth-of-type(14):target ~ .controls .control-button:nth-of-type(14), .gallery .control-operator:nth-of-type(15):target ~ .controls .control-button:nth-of-type(15), .gallery .control-operator:nth-of-type(16):target ~ .controls .control-button:nth-of-type(16), .gallery .control-operator:nth-of-type(17):target ~ .controls .control-button:nth-of-type(17), .gallery .control-operator:nth-of-type(18):target ~ .controls .control-button:nth-of-type(18), .gallery .control-operator:nth-of-type(19):target ~ .controls .control-button:nth-of-type(19), .gallery .control-operator:nth-of-type(20):target ~ .controls .control-button:nth-of-type(20), .gallery .control-operator:nth-of-type(21):target ~ .controls .control-button:nth-of-type(21), .gallery .control-operator:nth-of-type(22):target ~ .controls .control-button:nth-of-type(22), .gallery .control-operator:nth-of-type(23):target ~ .controls .control-button:nth-of-type(23), .gallery .control-operator:nth-of-type(24):target ~ .controls .control-button:nth-of-type(24), .gallery .control-operator:nth-of-type(25):target ~ .controls .control-button:nth-of-type(25), .gallery .control-operator:nth-of-type(26):target ~ .controls .control-button:nth-of-type(26) { 
  color: white;
  color: rgba(255, 255, 255, 0.8);
} 



.gallery .item:first-of-type {
  position: static;
padding:3em 3em 25rem;
  pointer-events: auto;
  opacity: 1;
}
.gallery .item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  opacity: 0;
  transition: opacity .5s;
}
.gallery .control-operator {
  display: none;
}
.gallery .control-operator:target ~ .item {
  pointer-events: none;
  opacity: 0;
  animation: none;
}
.gallery .control-operator:target ~ .controls .control-button {
  animation: none;
}

@keyframes controlAnimation-2 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  14.3%,
  50% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  64.3%,
  100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}
@keyframes galleryAnimation-2 {
  0% {
    opacity: 0;
  }

  14.3%,
  50% {
    opacity: 1;
  }

  64.3%,
  100% {
    opacity: 0;
  }
}
.gallery .control-operator:nth-of-type(1):target ~ .item:nth-of-type(1) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(2):target ~ .item:nth-of-type(2) {
  pointer-events: auto;
  opacity: 1;
}

.items-2.autoplay .control-button {
  animation: controlAnimation-2 14s infinite;
}
.items-2.autoplay .item {
  animation: galleryAnimation-2 14s infinite;
}
.items-2 .control-button:nth-of-type(1),
.items-2 .item:nth-of-type(1) {
  animation-delay: -2s;
}
.items-2 .control-button:nth-of-type(2),
.items-2 .item:nth-of-type(2) {
  animation-delay: 5s;
}

@keyframes controlAnimation-3 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  9.5%,
  33.3% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  42.9%,
  100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}
@keyframes galleryAnimation-3 {
  0% {
    opacity: 0;
  }

  9.5%,
  33.3% {
    opacity: 1;
  }

  42.9%,
  100% {
    opacity: 0;
  }
}
.gallery .control-operator:nth-of-type(1):target ~ .item:nth-of-type(1) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(2):target ~ .item:nth-of-type(2) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(3):target ~ .item:nth-of-type(3) {
  pointer-events: auto;
  opacity: 1;
}

.items-3.autoplay .control-button {
  animation: controlAnimation-3 21s infinite;
}
.items-3.autoplay .item {
  animation: galleryAnimation-3 21s infinite;
}
.items-3 .control-button:nth-of-type(1),
.items-3 .item:nth-of-type(1) {
  animation-delay: -2s;
}
.items-3 .control-button:nth-of-type(2),
.items-3 .item:nth-of-type(2) {
  animation-delay: 5s;
}
.items-3 .control-button:nth-of-type(3),
.items-3 .item:nth-of-type(3) {
  animation-delay: 12s;
}

@keyframes controlAnimation-4 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  7.1%,
  25% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  32.1%,
  100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}
@keyframes galleryAnimation-4 {
  0% {
    opacity: 0;
  }

  7.1%,
  25% {
    opacity: 1;
  }

  32.1%,
  100% {
    opacity: 0;
  }
}
.gallery .control-operator:nth-of-type(1):target ~ .item:nth-of-type(1) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(2):target ~ .item:nth-of-type(2) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(3):target ~ .item:nth-of-type(3) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(4):target ~ .item:nth-of-type(4) {
  pointer-events: auto;
  opacity: 1;
}

.items-4.autoplay .control-button {
  animation: controlAnimation-4 28s infinite;
}
.items-4.autoplay .item {
  animation: galleryAnimation-4 28s infinite;
}
.items-4 .control-button:nth-of-type(1),
.items-4 .item:nth-of-type(1) {
  animation-delay: -2s;
}
.items-4 .control-button:nth-of-type(2),
.items-4 .item:nth-of-type(2) {
  animation-delay: 5s;
}
.items-4 .control-button:nth-of-type(3),
.items-4 .item:nth-of-type(3) {
  animation-delay: 12s;
}
.items-4 .control-button:nth-of-type(4),
.items-4 .item:nth-of-type(4) {
  animation-delay: 19s;
}

@keyframes controlAnimation-5 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  5.7%,
  20% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  25.7%,
  100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}
@keyframes galleryAnimation-5 {
  0% {
    opacity: 0;
  }

  5.7%,
  20% {
    opacity: 1;
  }

  25.7%,
  100% {
    opacity: 0;
  }
}
.gallery .control-operator:nth-of-type(1):target ~ .item:nth-of-type(1) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(2):target ~ .item:nth-of-type(2) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(3):target ~ .item:nth-of-type(3) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(4):target ~ .item:nth-of-type(4) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(5):target ~ .item:nth-of-type(5) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(6):target ~ .item:nth-of-type(6) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(7):target ~ .item:nth-of-type(7) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(8):target ~ .item:nth-of-type(8) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(9):target ~ .item:nth-of-type(9) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(10):target ~ .item:nth-of-type(10) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(11):target ~ .item:nth-of-type(11) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(12):target ~ .item:nth-of-type(12) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(13):target ~ .item:nth-of-type(13) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(14):target ~ .item:nth-of-type(14) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(15):target ~ .item:nth-of-type(15) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(16):target ~ .item:nth-of-type(16) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(17):target ~ .item:nth-of-type(17) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(18):target ~ .item:nth-of-type(18) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(19):target ~ .item:nth-of-type(19) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(20):target ~ .item:nth-of-type(20) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(21):target ~ .item:nth-of-type(21) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(22):target ~ .item:nth-of-type(22) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(23):target ~ .item:nth-of-type(23) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(24):target ~ .item:nth-of-type(24) {
  pointer-events: auto;
  opacity: 1;
}

.gallery .control-operator:nth-of-type(25):target ~ .item:nth-of-type(25) {
  pointer-events: auto;
  opacity: 1;
}
.gallery .control-operator:nth-of-type(26):target ~ .item:nth-of-type(26) {
  pointer-events: auto;
  opacity: 1;
}





.items-5.autoplay .control-button {
  animation: controlAnimation-5 70s infinite;
}
.items-5.autoplay .item {
  animation: galleryAnimation-5 70s infinite;
}
.items-5 .control-button:nth-of-type(1),
.items-5 .item:nth-of-type(1) {
  animation-delay: -2s;
}
.items-5 .control-button:nth-of-type(2),
.items-5 .item:nth-of-type(2) {
  animation-delay: 5s;
}
.items-5 .control-button:nth-of-type(3),
.items-5 .item:nth-of-type(3) {
  animation-delay: 12s;
}
.items-5 .control-button:nth-of-type(4),
.items-5 .item:nth-of-type(4) {
  animation-delay: 19s;
}
.items-5 .control-button:nth-of-type(5),
.items-5 .item:nth-of-type(5) {
  animation-delay: 26s;
}

.items-5 .control-button:nth-of-type(6),
.items-5 .item:nth-of-type(6) {
  animation-delay: 33s;
}
.items-5 .control-button:nth-of-type(7),
.items-5 .item:nth-of-type(7) {
  animation-delay: 40s;
}
.items-5 .control-button:nth-of-type(8),
.items-5 .item:nth-of-type(8) {
  animation-delay: 47s;
}
.items-5 .control-button:nth-of-type(9),
.items-5 .item:nth-of-type(9) {
  animation-delay: 54s;
}
.items-5 .control-button:nth-of-type(10),
.items-5 .item:nth-of-type(10) {
  animation-delay: 61s;
}
.items-5 .control-button:nth-of-type(11),
.items-5 .item:nth-of-type(11) {
  animation-delay: -2s;
}
.items-5 .control-button:nth-of-type(12),
.items-5 .item:nth-of-type(12) {
  animation-delay: 5s;
}
.items-5 .control-button:nth-of-type(13),
.items-5 .item:nth-of-type(13) {
  animation-delay: 12s;
}
.items-5 .control-button:nth-of-type(14),
.items-5 .item:nth-of-type(14) {
  animation-delay: 19s;
}
.items-5 .control-button:nth-of-type(15),
.items-5 .item:nth-of-type(15) {
  animation-delay: 26s;
}

.items-5 .control-button:nth-of-type(16),
.items-5 .item:nth-of-type(16) {
  animation-delay: 33s;
}
.items-5 .control-button:nth-of-type(17),
.items-5 .item:nth-of-type(17) {
  animation-delay: 40s;
}
.items-5 .control-button:nth-of-type(18),
.items-5 .item:nth-of-type(18) {
  animation-delay: 47s;
}
.items-5 .control-button:nth-of-type(19),
.items-5 .item:nth-of-type(19) {
  animation-delay: 54s;
}
.items-5 .control-button:nth-of-type(20),
.items-5 .item:nth-of-type(20) {
  animation-delay: 61s;
}

.items-5 .control-button:nth-of-type(21),
.items-5 .item:nth-of-type(21) {
  animation-delay: 40s;
}
.items-5 .control-button:nth-of-type(22),
.items-5 .item:nth-of-type(22) {
  animation-delay: 47s;
}
.items-5 .control-button:nth-of-type(23),
.items-5 .item:nth-of-type(23) {
  animation-delay: 54s;
}
.items-5 .control-button:nth-of-type(24),
.items-5 .item:nth-of-type(24) {
  animation-delay: 61s;
}

.items-5 .control-button:nth-of-type(25),
.items-5 .item:nth-of-type(25) {
  animation-delay: 61s;
}

.items-5 .control-button:nth-of-type(26),
.items-5 .item:nth-of-type(26) {
  animation-delay: 61s;
}

